.HomePerformance-column {
  padding: 20px;
  border: 1px solid #a8a8a8;
}
.HomePerformance-column:not(:last-of-type) {
  margin-bottom: 25px;
}

.HomePerformance-column__heading {
  font-weight: bold !important;
  margin-bottom: 0.4em;
}

.HomePerformance-column__definition {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media screen and (max-width: 480px) {
  .HomePerformance-column__definition {
    gap: 15px;
  }
}

.HomePerformance-column__definition-row {
  display: flex;
  line-height: 1.8;
}
@media screen and (max-width: 480px) {
  .HomePerformance-column__definition-row {
    flex-wrap: wrap;
  }
}
.HomePerformance-column__definition-row dt {
  flex: none;
}

.HomePerformance-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.HomePerformance-reference {
  text-indent: -3em;
  padding-left: 3em;
}